export declare const _glyphAnalysisEnabled: boolean;
export declare const _fontFlags: any;
/**
 * Get font base64 string.
 *
 * @param {string} fileName - The name of the font file.
 * @returns {string} The base64 encoded font string.
 */
export declare function _getFontEncodedString(fileName: string): string;
/**
 * Gets the Base64-encoded string of a font encoding file.
 *
 * @param {string} encodeName - The name of the CMAP file.
 * @returns {string} The Base64-encoded CMAP file.
 */
export declare function _getEncodingBase64String(encodeName: string): string;
export declare function _recoverGlyphName(name: any, glyphsUnicodeMap: any): string;
export declare function _getUnicodeForGlyph(name: any, glyphsUnicodeMap: any): any;
